@charset "UTF-8";

.page-header {
  background-image: url(/solution/images3/title-mv.jpg);
}

.common-head {
  margin-bottom: 4rem;
  border-left: 6px solid var(--color-main);
  padding-left: 2.5rem;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
}

.service {
  padding-bottom: 10rem;
}
.c-contents-list {
  grid-template-columns: repeat(3, 1fr);
}
.c-contents-list li:nth-of-type(n + 4) {
  margin-top: -1px;
}
.c-contents-list li a {
  display: block;
  height: 100%;
  padding: 3rem;
}
.c-contents-list li figure {
  aspect-ratio: 400 / 226;
}
.c-contents-list li .title {
  position: relative;
  display: grid;
  grid-template-columns: 2.4rem 1fr;
  align-items: center;
  column-gap: 1.6rem;
  margin-block: 1.8rem;
  font-size: 1.8rem;
  font-weight: bold;
  transition: color 0.12s;
}
.c-contents-list li .title::before {
  content: "";
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--color-main);
}
.c-contents-list li .title::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.9rem;
  width: 0.6rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform-origin: right top;
  transform: rotate(45deg);
}
.c-contents-list li .text {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.5;
}
.c-contents-list li a.hover .title {
  color: var(--color-main);
}

.lineup {
  position: relative;
  padding-block: 7.5rem 6rem;
}
.lineup::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100%;
  margin-inline: calc(50% - 50vw);
  background: #f2f6f8 url(/solution/images3/bg.png) no-repeat center / cover;
}
.lineup h2 {
  text-align: center;
  color: var(--color-main);
  font-size: 2.8rem;
  font-weight: bold;
}
.lineup > p {
  margin-block: 3rem;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.75;
}
.lineup ul {
  position: relative;
  display: flex;
  justify-content: center;
}
.lineup ul li {
  width: 50%;
}
.lineup ul li a {
  display: block;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.lineup ul li a figure {
  aspect-ratio: 689/300;
  overflow: hidden;
}
.lineup ul li a figure img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.lineup ul li a p {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2.1rem;
  height: 10rem;
  background-color: var(--color-main);
  padding-left: 4rem;
  color: #fff;
  font-size: 2.1rem;
  font-weight: bold;
}
.lineup ul li a p::before {
  content: "";
  width: 4rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  border: 1px solid #fff;
}
.lineup ul li a p::after {
  content: "";
  position: absolute;
  left: 5.4rem;
  width: 1rem;
  aspect-ratio: 1/1;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}
.lineup ul li a.hover {
  box-shadow: initial;
}
.lineup ul li a.hover p {
  background-color: #137bca;
}
.lineup ul li a.hover img {
  opacity: 0.8;
  transform: scale(1.06);
}
.lineup ul li:nth-of-type(2) {
  border-left: 1px solid #f2f6f8;
}

.archive {
  border-image: initial;
  padding-block: 8rem 12rem;
}
.archive .common-head {
  margin-bottom: 3rem;
}
.archive > p {
  font-size: 1.6rem;
  line-height: 1.5;
}
.archive > p span {
  display: block;
  margin-top: 1rem;
  text-indent: -1em;
  padding-left: 1em;
  font-size: 1.4rem;
}
.archive ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, 43rem);
  justify-content: center;
  gap: 4.5rem;
  margin-top: 4rem;
}
.archive ul li a figure {
  overflow: hidden;
}
.archive ul li a figure img {
  transition: transform 0.5s ease-out, opacity 0.12s;
}
.archive ul li a .head {
  display:inline-block;
  margin-top: 1.8rem;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
}
.archive ul li .description {
  margin-top: 1.6rem;
  font-size: 1.4rem;
  line-height: 1.5;
}
.archive ul li a.hover {
  color: var(--color-main);
}
.archive ul li a.hover .head {
  color: var(--color-main);
}
.archive ul li a.hover figure img {
  transform: scale(1.06);
  opacity: 0.8;
}

.archive ul li a.blank .head::after {
  content: "";
  display: inline-block;
  width: 1rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center/contain;
  translate: 0.4rem -0.3rem;
}
